现在公司里开发用的 Eclipse + MyEclipse + Tomcat + JDK 都是什么版本的

2014-01-01-12:44
现在公司里开发用的 Eclipse + MyEclipse + Tomcat + JDK 都是什么版本的

回复讨论(解决方案)

没标准,只是一工具而已,没那么注重
8.5+6.0+1.6  啊懂?
eclipse+myeclipse,这是什么组合啊?
myeclipse就是安装了插件的eclipse!

版本没有具体要求,根据特殊情况特殊对的吧。

标准3楼正解!